소개
작업id로 상태 및 결과를 조회합니다. BytePlus Ark 공식 조회 인터페이스와 응답 본문이 동일합니다.
요청 주소
GET
인증
string
필수
Bearer Token, 예:
Bearer sk-your_token_key경로 매개변수
string
필수
작업 생성 시 반환된
idDocumentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
id로 상태 및 결과를 조회합니다. BytePlus Ark 공식 조회 인터페이스와 응답 본문이 동일합니다.
GET
https://api.gravitex.ai/api/v3/contents/generations/tasks/{id}
Bearer sk-your_token_keyid| 필드 | 설명 |
|---|---|
status | queued / running / cancelled / succeeded / failed / expired |
error | 실패 시 null이 아님: {"code": "...", "message": "..."} |
curl https://api.gravitex.ai/api/v3/contents/generations/tasks/cgt-20260708094649-mxfjc \
-H "Authorization: Bearer sk-your_token_key"
{
"id": "cgt-20260708094649-mxfjc",
"model": "seedance-2-0",
"status": "succeeded",
"error": null,
"created_at": 1783475210,
"updated_at": 1783475364,
"content": {
"video_url": "https://...",
"last_frame_url": "https://..."
},
"seed": 11,
"resolution": "720p",
"ratio": "16:9",
"duration": 5,
"generate_audio": true,
"safety_identifier": "user-hash-abc",
"service_tier": "default",
"execution_expires_after": 172800,
"usage": {
"completion_tokens": 40594,
"total_tokens": 40594
}
}
